ALTER TABLE VS4TInventoryLOT ADD
	TIMCUnitRatio float(53) NULL,
	TIMCTUntCode nvarchar(50) NULL
GO
UPDATE VS4TInventoryLOT SET TIMCTUntCode=(SELECT TPdtTuntCode FROM VS4TPRODUCT Where TPdtcode=TIMCTPdtCode)
GO
UPDATE VS4TInventoryLOT SET TIMCUnitRatio=1
GO

